.contents_title {
 font-size: 13px;
 font-weight: bold;
 color: #fff;
 background: #212121;
 padding: 3px 7px;
 height: 35px;
 position: relative;
 line-height: 110%;
}
.contents_title span {
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 left: 7px;
 width: 95%;
}
.img_border{    border: 1px solid #d1d1d1;
    border-bottom: none;}
.all_copy {
 margin-top: 40px;
 font-size: 11px;
 font-weight: normal;
 text-align: left;
}
.text-center {
    text-align: center;
  }
  
  .bg-black {
    background: black;
  }
  
  .text-white {
    color: white;
  }
  
  .relative {
    position: relative;
  }
  
  .w-full {
    width: 100%;
  }
  
  .h-full {
    height: 100%;
  }
  
  /* COMMON */
  .lp_page_wrapper {
    font-family: YakuHanJP, "Hiragino Kaku Gothic ProN", YuGothic, 游ゴシック, meiryo, メイリオ, "ms gothic", "ms pゴシック", osaka, sans-serif;
    font-size: 16px;
   /* margin-top: 60px;*/
  }
  
  .lp_page_wrapper img {
    max-width: 100%;
  }
  
  .lp_header img {
    max-width: min(22.93333vw, 172px);
  }
  
  @media screen and (max-width: 812px) {
   .contents_title {
 font-size: min(2.7vw,12px);
 padding: 3px 7px;
 line-height: 110%;
}
.contents_title span {
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 left: 7px;
 width: 95%;
}
.all_copy {
 margin-top: 40px;
 font-size: 8px;
}
    .lp_page_wrapper {
    /*  margin-top: min(13.33333vw, 100px);*/
      font-size: 14px;
    }
	 
  }
  /* //COMMON */
  
  /* HEADER */
  .lp_header {
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
  }
  
  .lp_header_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    width: calc(100% - min(33.33333vw, 500px));
    height: 100%;
    margin: auto;
    padding: 10px 2%;
  }
  
  @media screen and (max-width: 812px) {
    .lp_header_inner {
      width: calc(100% - min(10.41666vw, 80px));
    }
  
    .lp_header {
      height: min(13.33333vw, 100px);
    }
  
    .lp_header_leminologo {
      max-width: 100%;
    }
  }
  /* //HEADER */

  /* FV */
  .lp_fv {
    padding-top: 0;
  }
  
  .lp_fv_left_image img {
    aspect-ratio: 100 / 91;
    object-fit: contain;
    position: absolute;
    top: 3%;
    left: -10%;
    width: min(28.73333vw, 431px);
	  opacity: 0.5;
  }
  
  .lp_fv_right_image img {
    aspect-ratio: 100 / 102;
    object-fit: contain;
    position: absolute;
    top: 3%;
    right: -7.9%;
    width: min(27.6vw, 414px);
	  opacity: 0.5;
  }
  
  @media screen and (max-width: 812px) {
    .lp_fv_left_image img {
      aspect-ratio: 100 / 271;
      top: 9%;
      left: 0;
      width: min(26.26666vw, 197px);
    }
    
    .lp_fv_right_image img {
      aspect-ratio: 100 / 252;
      top: 3%;
      right: 0;
      width: min(28.66666vw, 215px);
    }
  }
  
  .fv_height {
    background-color: #000000;
    height: min(30.66666vw, 460px);
    max-width: 1500px;
    margin: 0 auto;
  }
  
/*追加キャンペーン*/
.new_cp_o {
 padding: 3em 1em;
 background: #efdede;
text-align: center;
}
.new_cp_o.cp_black{background: #000;position: relative;}
.new_cp {
 width: 90%;
 max-width: 800px;
 margin: auto;
}
.cp_lead {
 margin-top: 10px;
 font-size: 26px;
 font-weight: bold;
 background: linear-gradient(90deg, #ffbb29 0%, #ff0676 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.cp_bn {
 margin-top: 5px;position: relative;z-index: 90;
}
.cp_notes {
 margin-top: 10px;
 font-size: 13px;
 font-weight: 100;
}
.new_cp a {
 display: block;
}
.new_cp a:hover {
 opacity: .5;
 transition: all .5s ease;
 /*box-shadow: none;
 transform: translateY(5px);*/
}

.sp {
 display: none;
}
  @media screen and (max-width: 812px) {
    .fv_height {
      height: min(82.66666vw, 620px);
      max-width: 1500px;
    }
   .pc {
    display: none;
   }
   .sp {
    display: block;
   }
   .new_cp {
    width: 100%;
   }
   .cp_lead {
    font-size: 17px;
   }
   .cp_notes {
    margin-top: 15px;
    font-size: 10px;
    line-height: 130%;
   }
   .new_cp_o {
    padding: 2em 0;
   }
  }
  
  .lp_fv_inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
  }
  
  .lp_fv_text {
    width: min(22.8vw, 342px);
    padding: 0 0 min(1.33333vw, 20px);
  }
  
  @media screen and (max-width: 812px) {
    .lp_fv_text {
      width: min(62.4vw, 468px);
      padding: 0 0 min(2.66666vw, 20px);
      margin-top: min(2.66666vw, -20px);
    }
  }
  
  @media screen and (max-width: 640px) {
    .lp_fv {
      padding-top: 0;
    }
  }
  
  /* //FV */

  /* FV CTA */
  .lp_fv_cta_btn {
    display: block;
    width: min(26.66666vw, 400px);
    margin: 0 auto;
    transition: .3s;
    border: 2px solid #ff0d5d;
    box-shadow: 0 5px 0 #ff0d5d;
   border-radius: 13px;
  }
  
  @media screen and (max-width: 812px) {
    .lp_fv_cta_btn {
      width: min(72vw, 540px);
    }
  }
  
  .lp_fv_cta_btn:hover {
     transition: all .5s ease;
 box-shadow: none;
 transform: translateY(5px);
  }
  
  @media screen and (max-width: 640px) {
    .lp_fv_cta_btn {
      font-size: 19px;
     border-radius: 16px;
    }
  }
  /* //FV CTA */


.header {
  display: none !important;
  padding-top: 0px !important;
}
.footer {
  display: none !important;
}
.wrapper {
  padding-top: 0px !important;
}
  
/* COMMON */
.only_PC {
  display: inline;
}
.only_SP {
  display: none;
}
.indent_PC {
  margin-left: min(1vw, 15px);
}
.pc_on {
  display: block;
}
.sp_on {
  display: none;
}

@media screen and (max-width: 812px) {
  .pc_on {
    display: none;
  }
  .sp_on {
    display: block;
  }
  .only_PC {
    display: none;
  }
  .only_SP {
    display: inline;
  }
  .indent_PC {
    margin-left: 0;
  }
  .common_footer_section_text_second .indent_SP {
    margin-left: min(3.2vw, 24px);
    display: inline-block;
  }
  .faq_answer .indent_faq_SP {
    margin-left: min(3.2vw, 24px);
    display: inline-block;
  }
}

.common_footer_wrapper {
  position: relative;
  background: #fff;
  font-family: YakuHanJP, "Hiragino Kaku Gothic ProN", YuGothic, 游ゴシック, meiryo, メイリオ, "ms gothic", "ms pゴシック", osaka, sans-serif;
  font-size: 16px;
  color: #000;
}
.common_footer_wrapper img {
  max-width: 100%;
  vertical-align: bottom;
}
.common_footer_wrapper span {
  font-weight: inherit;
  display: inline-block;
}
.common_footer_wrapper .red {
  color: #f56522;
}
.common_footer_wrapper .sm {
  display: none;
}
.footer_note{font-size: min(0.86666vw, 13px);margin: 0 1em 0;}
.footer_note li{text-indent: 0;padding-left: 1em;line-height: 1.6em;}
.footer_note li.li_h{margin-top: 1em;}
section#method {
    background: #e8e8e8;
    padding: 60px 0;
 color: #000;
}
section#method .premium {
    width: 38%;
    margin: 50px auto 40px;
}
section#method .inner {
    max-width: 1000px;
    margin: 0 auto;
    width: auto;
}
.manga_title {
    font-size: 32px;
    font-weight: bold;
    border-bottom: solid 2px #ec0140;
    text-align: center;
    margin-bottom: 45px;
    padding-bottom: 5px;
    color: #000;
    line-height: 110%;
}

@media screen and (max-width: 812px) {
	section#method {
    padding: 30px 0;
}
section#method .premium {
        width: 60%;
        margin: 30px auto;
    }
		 .manga_title {
        font-size: 20px;
        margin-bottom: 25px;
    }
  .common_footer_wrapper {
    font-size: 14px;
  }
  .common_footer_wrapper .sm {
    display: inline;
  }
	.footer_note{font-size: min(2.9vw, 14px);margin: 0 1em 0;}
	.footer_note li{line-height: 1.4em;}
}

.common_footer_section {
  max-width: 1000px;
  margin: auto;
  padding: 4% 2%;
  text-align: center;
}
.common_footer_section_genre {
  max-width: 1093px;
  margin: auto;
  padding: 2% 0 4%;
  text-align: center;
}
@media screen and (min-width:813px) and ( max-width:1200px) {
  .common_footer_section_genre {
    padding: 2% 2% 4%;
  }
}
.common_footer_section_genre div + div {
  margin-top: 2%;
}
@media screen and (max-width: 812px) {
  .common_footer_section_genre div:first-of-type {
    margin-top: 5%;
  }
  .common_footer_section_genre div + div {
    margin-top: -1.5%;
  }
}
.common_footer_section_faq {
  margin: auto;
  padding: 6.5% 2% 7.4%;
  text-align: center;
}
.common_footer_section_last {
  max-width: 1000px;
  margin: auto;
  padding: 3.3% 2%;
  text-align: center;
}
.common_footer_section>*:last-child {
  margin-bottom: 0;
}
.common_footer_section_title {
  margin-top: min(0.66666vw, 10px);
  font-weight: bold;
  text-align: center;
  font-size: 30px;
  line-height: 1.3;
}
.common_footer_section_title_faq {
  margin: min(0.66666vw, 10px) 0 min(1.2vw, 18px);
  font-weight: bold;
  text-align: center;
  font-size: min(2vw, 30px);
  line-height: 1.3;
}
.common_footer_section_title .red {
  font-size: 1.35em;
}

@media screen and (max-width: 812px) {
  .common_footer_section_genre {
    padding: 2% 2% 6.3%;
  }
  .common_footer_section_title_faq {
    font-size: min(5.73333vw, 43px);
  }
  .common_footer_section_faq {
    padding: 7.5% 2% 5%;
  }
  .common_footer_section_last {
    padding: 6.6% 2%;
  }
  .common_footer_section_title .red {
    font-size: min(8vw, 60px);
    display: inline-block;
  }
}

.common_footer_section_title_above {
  display: inline-block;
  margin: auto;
  margin-bottom: 12px;
  position: relative;
  border-bottom: 2px solid currentColor;
  color: #ef2d3b;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  line-height: 1.5;
}
.common_footer_section_title_above::after {
  content: '';
  position: absolute;
  bottom: -6px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  border-top: 5px solid rgba(255, 255, 255, 0);
  border-right: 5px solid currentColor;
  border-bottom: 5px solid currentColor;
  border-left: 5px solid rgba(255, 255, 255, 0);
}
.common_footer_section_title_above.kv_b_title{background: linear-gradient(to right, #ffe003 0%, #ff0576 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
.common_footer_section_title_above.kv_b_title{     border-bottom: 2px solid rgb(255 255 255);
    color: #ffffff;}
.common_footer_section_text {
  margin-bottom: 15px;
  line-height: 1.5;
}
.common_footer_section_text_weight {
  font-weight: bold;
}
.common_footer_section_text2 {
  line-height: 1.5;
  font-weight: bold;
}
.common_footer_image_wrapper {
  display: block;
  margin: auto;
  margin-bottom: min(1.86666vw, 28px);
}

@media screen and (max-width: 812px) {
  .common_footer_section {
    padding: 6% 2%;
  }
  .common_footer_section_text {
    font-size: min(3.73333vw, 28px);
    margin-top: 4%;
  }
  .common_footer_section_text2 {
    font-size: min(3.73333vw, 28px);
  }
  .common_footer_section_title {
    font-size: min(5.33333vw, 40px);
    margin-bottom: 5%;
  }
  .common_footer_section_title_above {
    margin-bottom: 10px;
    font-size: min(4.26666vw, 32px);
    line-height: 1.8;
  }
  .common_footer_section_title_above::after {
    bottom: -5px;
  }
  .common_footer_image_wrapper {
    margin-bottom: 10px;
  }
}
/* //COMMON */

/* FEATURE */
.common_footer_feature {
  background: #efefef;
  margin: 0 calc(50% - 50vw);
  max-width: none;
}
.common_footer_feature_img {
  margin-bottom: 10px;
}
.common_footer_feature_img img {
  max-width: 610px;
}

@media screen and (max-width: 812px) {
  .common_footer_feature {
    padding: min(8vw, 60px) 2%;
  }
  .common_footer_feature_img img {
    max-width: 683px;
  }
}
/* //FEATURE */

/* MASTHEAD */
.common_footer_masthead {
  padding: 20px;
  background: #2d2d2d;
  color: #fff;
  font-weight: bold;
  font-size: 35px;
  text-align: center;
}

@media screen and (max-width: 812px) {
  .common_footer_masthead {
    padding: 10px;
    font-size: 20px;
  }
}

/* //MASTHEAD */

/* CTA */
.common_footer_cta {
  padding: 3.2% 0;
  background: #000;
  color: #fff;
  text-align: center;
  line-height: 1.5;
	
}
.common_footer_cta p {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: min(2vw, 30px);
}
.common_footer_cta a {
	max-width: 600px;
	width: 90%;
	margin: auto;
	display: block;
}
@media screen and (max-width: 812px) {
  .common_footer_cta {
    padding: 8% 2%;
  }
  .common_footer_cta p {
    font-size: min(4.26666vw, 32px);
    font-weight: bold;
  }
  .common_footer_cta_second {
    padding: 10% 2%;
  }
}
/* //CTA */

/* DEVICES */
@media screen and (max-width: 812px) {
  .common_footer_wrapper .devices {
    padding-right: 0;
    padding-left: 0;
  }
  .common_footer_wrapper .devices .common_footer_section_title {
    font-size: min(4.53333vw, 34px);
    line-height: 1.3;
    margin-top: 2%;
  }
}
/* //DEVICES */

/* GENRE */
.common_footer_wrapper .genre {
  padding-bottom: 0;
}
.common_footer_wrapper .common_footer_genre_name {
  margin: 0.2% 0 0.4%;
  font-size: min(1.26666vw, 19px);
  font-weight: bold;
  text-align: left;
  font-family: YakuHanJP, "HiraginoSans-W6", sans-serif;
  font-weight: 600;
}

@media screen and (min-width:813px) and ( max-width:1200px) {
  .common_footer_wrapper .common_footer_genre_name {
    font-size: min(1.66666vw, 20px);
  }
}

@media screen and (max-width: 812px) {
  .common_footer_wrapper .common_footer_genre_name {
    font-size: min(4vw, 30px);
    margin: 0 0 2%;
    font-family: YakuHanJP, "HiraginoSans-W5", sans-serif;
  }
}

.common_footer_wrapper .common_footer_works_list {
  display: flex;
  /*justify-content: space-between;*/
  flex-wrap: wrap;
  /* margin-bottom: min(2.46666vw, 37px); */
  text-align: left;
}

@media screen and (max-width: 812px) {
  .common_footer_wrapper .common_footer_works_list {
    margin-bottom: 7%;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}

.common_footer_wrapper .common_footer_works_list li {
  width: 23.5%;
  position: relative;
  margin-right: 2%;
}

.common_footer_wrapper .common_footer_works_list li:nth-of-type(n+5) {
  margin-top: 20px;
}
.common_footer_wrapper .common_footer_works_list li:nth-of-type(4n) {
  margin-right: 0;
}

.common_footer_works_list.pick{max-width: 600px;margin: 0 auto;}
.common_footer_works_list.pick li{width: 45%;margin: 0 auto;}
.common_footer_works_list.pick li p{background: #000;
    color: #fff;
    text-align: center;
    padding: 1.5em 0 0.5em;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 4.5em;
    line-height: 1.2em;
    margin-top: 0.5em;}
.common_footer_works_list.pick li p::before{position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: 12px solid #000;
    border-bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
    z-index: 90;
}

.common_footer_works_list.pick li p::after{content: '';
    width: 100%;
    background: linear-gradient(to right, #fc8e3d 0%, #ff0576 100%);
    height: 15px;
    top: 0;
    position: absolute;}

@media screen and (max-width: 812px) {
  .common_footer_wrapper .common_footer_works_list li:nth-of-type(n+3) {
    /* display: none; */
    margin-top: 7%;
  }
  .common_footer_wrapper .common_footer_works_list li {
    width: 49%;
    margin-right: 0;
  }
	.common_footer_works_list.pick li{width: 44%;margin: 0 auto;}
	.common_footer_works_list.pick li p{font-size: 0.9em;}
}
/* //GENRE */

/* FAQ */
.common_footer_wrapper .faq_section {
  text-align: left;
  line-height: 1.5;
}
.common_footer_wrapper .faq_common_footer_section_list {
  max-width: 816px;
  margin: auto;
}

@media screen and (max-width: 812px) {
  .common_footer_wrapper .faq_common_footer_section_list {
    max-width: 750px;
    margin-top: 5.5%;
  }
}

.common_footer_wrapper .faq_item {
  border-bottom: 1px solid #ced5d6;
}
.common_footer_wrapper .faq_question {
  padding: 2.3% 0 2.3% 6.4%;
  position: relative;
  font-weight: bold;
  cursor: pointer;
}
.common_footer_wrapper .faq_question::before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: url(../images/leminolp_icon_2_pc_off.png) no-repeat center center / cover;
}
.common_footer_wrapper .faq_question::after {
  content: 'Q.';
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 4%;
  transform: translateY(-50%);
}
.common_footer_wrapper .faq_question.is-active {
  color: #d00f31;
}
.common_footer_wrapper .faq_question.is-active::before {
  background: url(../images/leminolp_icon_2_pc_on.png) no-repeat center center / cover;
}

@media screen and (max-width: 812px) {
  .common_footer_wrapper .faq_question {
    padding: 5% 2% 5% 12%;
  }
  .common_footer_wrapper .faq_question::after {
    top: min(4.66666vw, 35px);
    left: min(6.66666vw, 50px);
    transform: translateY(0);
  }
  .common_footer_wrapper .faq_question::before {
    width: 5.33333vw;
    height: 5.33333vw;
    max-width: 40px;
    background: url(../images/leminolp_icon_2_sp_off.png) no-repeat center center / cover;
  }
  .common_footer_wrapper .faq_question.is-active::before {
    width: 5.33333vw;
    height: 5.33333vw;
    max-width: 40px;
    background: url(../images/leminolp_icon_2_sp_on.png) no-repeat center center / cover;
  }
}

.common_footer_wrapper .faq_answer {
  padding: 0 0 2.3% 6.4%;
  position: relative;
}
.common_footer_wrapper .faq_answer::before {
  content: 'A.';
  font-weight: bold;
  position: absolute;
  top: 0;
  left: 4%;
}

@media screen and (max-width: 812px) {
  .common_footer_wrapper .faq_answer {
    padding: 0 2% 5% 12%;
    position: relative;
  }
  .common_footer_wrapper .faq_answer::before {
    left: min(6.66666vw, 50px);
  }
  .common_footer_wrapper .faq_section {
    font-size: min(3.33333vw, 25px);
  }
}
/* //FAQ */

/* ANNOTATION */
.annotation {
  text-align: left;
  line-height: 1.5;
  font-size: min(0.93333vw, 14px);
  font-weight: bold;
  margin-top: 4.5% !important;
}
/* //ANNOTATION */

/* FOOTER */
.common_footer_wrapper .page_footer {
  background: #000;
  color: #fff;
}
.common_footer_wrapper .footer_inner {
  width: 98%;
  text-align: left;
  font-size: 10px;
}
.common_footer_wrapper .box {
  display: inline-block;
  border: 1px solid #fff;
  padding: min(1.33333vw, 20px);
  font-size: min(0.86666vw, 13px);
}
.common_footer_section_last .common_footer_section_text_bottom {
  font-size: min(0.86666vw, 13px);
  padding: min(1vw, 15px) min(1.33333vw, 20px);
  letter-spacing: 1px;
  margin-bottom: min(2.66666vw, 40px);
}
.common_footer_section_last .common_footer_section_text_bottom_second {
  font-size: min(0.86666vw, 13px);
  line-height: 1.6;
}
.common_footer_section_last .common_footer_section_text_bottom_second.mt {
  margin-top: 2.6%;
}

@media screen and (max-width: 812px) {
  .annotation {
    line-height: 1.4;
    font-size: min(2.4vw, 18px);
    padding-top: 2.5%;
  }
  .annotation p + p {
    margin-top: -1%;
  }
  .common_footer_wrapper .box {
    width: 100%;
    font-size: min(3.33333vw, 25px);
    padding: 3%;
  }
  .common_footer_section_last .common_footer_section_text_bottom {
    margin-bottom: min(1.33333vw, 10px);
  }
  .common_footer_section_last .common_footer_section_text_bottom_second {
    font-size: min(3.2vw, 24px);
  }
  .common_footer_section_last .common_footer_section_text_bottom_second.mt {
    margin-top: -0.6%;
    line-height: 1.47;
  }
}

@media screen and (max-width: 812px) {
  .common_footer_section_text_bottom {
    font-size: min(2.66666vw, 20px);
    line-height: 1.6;
  }
  .common_footer_section_text_second {
    margin-top: 1.5%;
    font-size: min(2.93333vw, 22px);
  }
  .common_footer_section_text_third {
    margin-top: 8%;
  }
}

/* //FOOTER */
img {
  max-width: 100%;
}
.mt1 {
  margin-top: 1%;
}
.mb2_5 {
  margin-bottom: 2.5%;
}
.pt2 {
  padding-top: 2%;
}
.pt2_PC {
  padding-top: 2.5%;
}
.footer_fix {
  margin: 1% auto;
}
.common_footer_section_device {
  padding: min(5.06666vw, 76px) 0;
  max-width: 1000px;
}
.br_sp_pc {
  display: block;
}

@media screen and (max-width: 812px) {
  .common_footer_section_device {
    padding: min(9.06666vw, 68px) 0;
  }
  .common_footer_section_text_span {
    font-size: min(2.53333vw, 19px);
  }
  .mt4 {
    margin-top: 4%;
  }
  .mb0_4 {
    margin-bottom: 0.4%;
  }
  .pt2_PC {
    padding-top: 0;
  }
  .pb8 {
    padding-bottom: 8%;
  }
}


